- CGNum fgdb:CG12311:
  - a:
    - fgdb_ontology:CGnumber
  - rdfs:label:
    - cgnumber_label: "CG12311"
  - fgdb_ontology:has_flybaseid:
    - flybaseid: Flybaseid
  - fgdb_ontology:indicates:
    - gene: Gene
- Flybaseid fgdb_flybaseid:CG12311:
  - a:
    - fgdb_ontology:FlybaseID
  - rdfs:label:
    - flybaseid_label: "FBgn0086368"
  - fgdb_ontology:has_flybaselink:
    - flybaselink: <http://flybase.org/reports/FBgn0086368.html>
- Gene fgdb_gene:CG12311:
  - a:
    - fgdb_ontology:Gene
  - rdfs:label:
    - gene_label: "tw"
  - fgdb_ontology:has_ncbiid:
    - ncbiid: Ncbiid
  - fgdb_ontology:encodes:
    - encodes: Protein
  - fgdb_ontology:has_mutant_stock:
    - mutant_stock: "yes"
  - fgdb_ontology:has_mutant:
    - mutant: Mutant
  - fgdb_ontology:has_mammalian_orthologue:
    - mammalian_orthologue: Orthologue
  - fgdb_ontology:has_rnai_phenotype:
    - rnai_phenotype: Rnaiphenotype
- Protein fgdb_protein:CG12311:
  - a:
    - fgdb_ontology:Protein
  - rdf:seeAlso:
    - uniprot: Uniprot
  - rdfs:label:
    - protein_label: "Protein O-mannosyl-transferase 2"
  - fgdb_ontology:has_activity:
    - activity: Activity
  - fgdb_ontology:has_product:
    - product: Product
- Ncbiid fgdb_ncbiid:CG12311:
  - a:
    - fgdb_ontology:NCBIID
  - rdfs:label:
    - ncbi_label: "31024"
  - rdfs:seeAlso:
    - geneid: <http://identifiers.org/ncbigene/31024>
  - fgdb_ontology:has_ncbilink:
    - ncbilink: <http://www.ncbi.nlm.nih.gov/gene/?term=31024>
- Activity fgdb_activity:CG12311:
  - a:
    - fgdb_ontology:Activity
  - sio:SIO_000255:
        - []:
          - rdfs:label:
            - activity_label: "POMT activity"
          - fgdb_ontology:has_reference:
            - activity_reference_doi: <https://doi.org/10.1074/jbc.M404900200>
          - fgdb_ontology:has_reference:
            - activity_reference_pubmed: pubmed:15271988
- Product fgdb_product:CG12311:
  - a:
    - fgdb_ontology:Product
  - rdfs:label:
    - product_label: "Dystroglycan"
- Orthologue fgdb_orthologue:CG12311:
  - a:
    - fgdb_ontology:Mammalian_orthologue
  - rdfs:label:
    - orthologue_label: "POMT2"
- Mutant fgdb_mutant:CG12311:
  - a:
    - fgdb_ontology:Mutant
  - sio:SIO_000255:
        - []:
          - rdfs:label:
            - mutant_label: "RNAi"
          - fgdb_ontology:has_reference:
            - mutant_reference_doi: <https://doi.org/10.1074/jbc.M404900200>
          - fgdb_ontology:has_reference:
            - mutant_reference_pubmed: pubmed:15271988
  - sio:SIO_000255:
        - []:
          - rdfs:label:
            - mutant_label2: "tw"
          - fgdb_ontology:has_reference:
            - mutant_reference_doi2: <https://doi.org/10.1534/genetics.105.049650>
          - fgdb_ontology:has_reference:
            - rmutant_eference_pubmed2: pubmed:16219785
- Rnaiphenotype fgdb_rnai_phenotype:CG12311:
  - a:
    - fgdb_ontology:Rnai_phenotype
  - rdfs:label:
    - rnai_phenotype_label: "Lethal"
- Uniprot uniprot:Q9W5D4:
  - a:
    - up:Protein
  - up:classifiedWith:
    - go: Go
- Go obo:GO_0031502:
  - rdfs:label:
    - go_label: "dolichyl-phosphate-mannose-protein mannosyltransferase complex"